netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
ppdent Struct Reference

## Data Fields
char * | pe_main
char * | pe_option
char * | pe_translation
char * | pe_value

## Field Documentation

## ◆ pe_main

char* ppdent::pe_main

## ◆ pe_option

char* ppdent::pe_option

## ◆ pe_translation

char* ppdent::pe_translation

## ◆ pe_value

char* ppdent::pe_value

The documentation for this struct was generated from the following file:

- ppd.c